@charset "utf-8";

header nav{background:#ffffff url(./img/bg.jpg) left bottom no-repeat;}
div#contents h2{font-size:0; line-height:0; text-align:center; margin-bottom:55px;}
dl.about{padding:0 30px 45px 45px;}
dl.about dt{font-size:0; line-height:0; width:90px; float:left;}
dl.about dd{width:795px; float:right; font-size:16px; line-height:1.8em; color:#57696e;}
dl.about dd p{font-size:0; line-height:0; text-align:center; margin-top:25px;}
dl.first dt{font-size:0; line-height:0; text-align:center; margin-bottom:25px;}
dl.first dd p{font-size:16px; line-height:1.8em; text-align:center; margin-bottom:35px; color:#57696e;}
ul.course{list-style:none; padding-bottom:15px;}
ul.course>li{width:480px; float:left;}
ul.course>li.even{float:right;}
ul.course>li>dl>dt{background:#70cf9d; font-size:16px; font-weight:bold; color:#fff; padding:.75em 0.5em; margin-bottom:.5em;}
ul.course>li>dl>dd{font-size:16px; line-height:1.8em; padding:5px 5px 25px 5px; color:#57696e;}
ul.course>li>dl>dd>ul>li{list-style:none; padding-bottom:25px;}
ul.course>li>dl>dd>ul>li dt{font-size:18px; font-weight:bold; color:#70cf99; margin-bottom:.25em;}
ul.course>li>dl>dd>ul>li dt:before{content:"■"; margin-right:.2em;}
div.outline{background:url(./img/bg_outline.jpg) top right no-repeat; padding-right:460px; min-height:515px;}
div.outline h3{font-size:0; line-height:0; text-align:center; margin-bottom:30px;}
div.outline ul{list-style:none; background:#e6f8ee; padding:17px 17px 14px;}
div.outline ul li{margin-bottom:3px;}
div.outline ul li dl{display:table; width:100%;}
div.outline ul li dl dt{display:table-cell; width:28%; background:#70cf9d; font-size:15px; color:#fff; padding:1em; vertical-align:middle;}
div.outline ul li dl dd{display:table-cell; width:72%; vertical-align:middle;}
div.outline ul li dl dd p{margin-left:3px; background:#fff; padding:1em; font-size:15px; letter-spacing:2px;}
div.outline ul li dl dd p span{color:#9b0204;}
@media screen and (max-width: 640px) {
header nav{background:#48c886;}
div#contents h2{margin:0; padding:1.25em 0; margin-bottom:2em; line-height:1.8em; font-size:18px; background:url(./img/bg.jpg); background-size:cover;}
div#contents h2 img{display:none;}
div#contents h2:after{display:inline-block; content:attr(data-ttl); font-size:18px; color:#fff; font-family:Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3","Droid Sans",Helvetica,Arial,sans-serif; text-shadow:0 0 3px #333;}
dl.about{padding:0 0 40px;}
dl.about dt{font-size:16px; line-height:1.6em; width:auto; float:none; background:#73d0a0; padding:1em; margin-bottom:1em;}
dl.about dt img{display:none;}
dl.about dt:after{display:inline-block; content:attr(data-ttl); font-size:16px; font-weight:bold; color:#fff; font-family:Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3","Droid Sans",Helvetica,Arial,sans-serif;}
dl.about dd{width:auto; float:none; font-size:14px; line-height:1.6em; margin:0 3%;}
dl.about dd p{margin-top:15px;}
dl.first dt{margin-bottom:15px;}
dl.first dd p{font-size:14px; line-height:1.6em; text-align:left; margin:0 3% 35px;}
ul.course{padding-bottom:35px;}
ul.course>li{width:auto; float:none;}
ul.course>li.even{float:none;}
ul.course>li>dl>dd{font-size:13px; padding:0 3% 20px;}
div.outline{background:none; padding:0 3%; min-height:1px;}
div.outline h3{margin-bottom:15px;}
div.outline ul li{margin-bottom:0; padding:0 0 5px;}
div.outline ul li dl{display:block;;}
div.outline ul li dl dt{display:block; width:auto;}
div.outline ul li dl dd{display:block; width:auto;}
div.outline ul li dl dd p{margin-left:0;}
}